CALLOUTD(8)

NAME
calloutd - a call out server

SYNOPSIS
calloutd [OPTION...]

DESCRIPTION
calloutd -- a call out server

    General options

--resolv-conf-file=FILE
    read resolver configuration from FILE

    Global debugging settings

--debug-level=LEVEL
    set Mailutils debugging level

--[no-]debug-line-info show source info with debugging messages

--log-facility=FACILITY
    output logs to syslog FACILITY

    Server configuration modifiers

--foreground
    stay in foreground

-g, --group=NAME
    retain the supplementary group NAME when switching to user privileges

--pidfile=FILE
    set pidfile name

-S, --source-ip=ADDRESS
    set source address for TCP connections

--single-process
    run in single-process mode

--state-directory=DIR
    set new program state directory

-u, --user=NAME
    switch to this user privileges after startup

    Logging and debugging options

-d, --debug=LEVEL
    set debugging level

--log-tag=STRING
    set the identifier used in syslog messages to STRING

--logger=STREAM
    select logger stream

--[no-]source-info
    debug messages include source information

--stderr
    log to stderr

--syslog
    log to syslog (default)

-X, --[no-]transcript
    enable transcript of SMTP sessions

    Configuration handling

--config-file=FILE
    load this configuration file; implies --no-config

--config-lint
    check configuration file syntax and exit

--config-verbose
    verbosely log parsing of the configuration files

--no-site-config, --no-config
    do not load site-wide configuration file

--set=PARAM=VALUE
    set configuration parameter

    Informational options

--config-help
    show configuration file summary

--show-config-options
    show compilation options

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

AUTHOR
Written by Sergey Poznyakoff.

REPORTING BUGS
Report bugs to <bug-mailfromd@gnu.org.ua>. mailfromd home page: <http://www.gnu.org.ua/software/mailfromd>

COPYRIGHT
Copyright © 2005-2023 Sergey Poznyakoff License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for calloutd is maintained as a Texinfo manual. If the info and calloutd programs are properly installed at your site, the command

    info calloutd

should give you access to the complete manual.